<!DOCTYPE html>
<html lang="ru">

<head>
    <link rel="stylesheet" type="text/css" href="skick/slick.css" />
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" type="text/css" href="skick/slick-theme.css" />
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
      integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
      integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
      crossorigin="anonymous"></script>
    
    <title>BedSBashkoy.net</title>
</head>

<body>
    <header class="zagol zagol-light bg-info zagol-epand-md  ">
        <div class="head-content  w-100">
            <div class="col-xs-12 col-lg-7 mx-auto pl-0">
                <a href="#home" class="zagol-brand"><img class="mh-100" id="logo" src="images/logo.gif" alt="Логотип" /></a>
                <h1 class="pt-4">B_S_B.net</h1>
            </div>
        </div>
    </header>
    <div class="mx-auto my-3 col-xs-12 col-lg-7  bg-light p-4">

      <div class="sl">
          <div class="sl__slide">
            <img src="images/sl1.png" alt="Картинка слайда 1" class="sl__img">
            <div class="sl__text">
                <h3 class="sl__zag">Слайд1</h3>
                <p class="sl__desc">Описание1</p>
            </div>
          </div>
        <div class="sl__slide">
            <img src="images/sl2.png" alt="Картинка слайда 2" class="sl__img">
            <div class="sl__text">
              <h3 class="sl__zag">Слайд2</h3>
              <p class="sl__desc">Описание2</p>
            </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl3.png" alt="Картинка слайда 3" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд3</h3>
            <p class="sl__desc">Описание3</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl4.png" alt="Картинка слайда 4" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд4</h3>
            <p class="sl__desc">Описание4</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl5.png" alt="Картинка слайда 5" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд5</h3>
            <p class="sl__desc">Описание5</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl6.png" alt="Картинка слайда 6" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд6</h3>
            <p class="sl__desc">Описание6</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl7.png" alt="Картинка слайда 7" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд7</h3>
            <p class="sl__desc">Описание7</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl8.png" alt="Картинка слайда 8" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд8</h3>
            <p class="sl__desc">Описание8</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl9.png" alt="Картинка слайда 9" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд9</h3>
            <p class="sl__desc">Описание9</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl10.png" alt="Картинка слайда 10" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд10</h3>
            <p class="sl__desc">Описание10</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl11.png" alt="Картинка слайда 11" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд11</h3>
            <p class="sl__desc">Описание11</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl12.png" alt="Картинка слайда 12" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд12</h3>
            <p class="sl__desc">Описание12</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl13.png" alt="Картинка слайда 13" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд13</h3>
            <p class="sl__desc">Описание13</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl14.png" alt="Картинка слайда 14" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд14</h3>
            <p class="sl__desc">Описание14</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl15.png" alt="Картинка слайда 15" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд15</h3>
            <p class="sl__desc">Описание15</p>
          </div>
        </div>
        <div class="sl__slide">
          <img src="images/sl16.png" alt="Картинка слайда 16" class="sl__img">
          <div class="sl__text">
            <h3 class="sl__zag">Слайд16</h3>
            <p class="sl__desc">Описание16</p>
          </div>
        </div>
      </div>


    </div>
    <footer class="container-fluid bg-info fixed-bottom ">
      footer
    </footer>
    <script src="jquery-3.4.1.min.js" defer></script>
    <script src="code.js" defer=""></script>
    <script src="skick/slick.min.js" defer></script>
</body>



</html>